/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*
*******************************************************************
Image Caption Text - START
*******************************************************************
*/

.caption {text-align:center; font-size:0.8em; font-weight:bold; width:75%; margin:auto; line-height:1.5em; margin-top:-10px; margin-bottom:1em;}

figcaption {text-align:center; font-size:0.8em; font-weight:bold; margin:auto; line-height:1.5em; margin-top:-10px; margin-bottom:1em;}

/*
*******************************************************************
Image Caption Text - END
*******************************************************************
*/

/*
*******************************************************************
Reference Text - START
*******************************************************************
*/

.reference {font-size:0.8em; line-height:1.5em;}

/*
*******************************************************************
Reference Text - END
*******************************************************************
*/

/*
*****************************************************
No Title Template - START
*****************************************************
*/

.notitle .entry-header {display:none;}

.notitle .entry-title {display:none;}

.notitle .entry-content {margin-top: 0px;}

.notitle .entry-wrap {padding-top: 20px;}

/*
*****************************************************
No Title Template - END
*****************************************************
*/


/*
*****************************************************
Salesletter Template - START
*****************************************************
*/

.salesletter .entry-title {display:none}
.salesletter #site-navigation {display:none}
.salesletter #footer-widgets {display:none}
.salesletter .comments-area {display:none;}

.salesletter .guaranteetable td {

background-color:#ffccff; 
padding-right:30px; 
padding-left:30px; 
padding-top:20px; 
border:dashed red

}


/*
*****************************************************
Salesletter Template - END
*****************************************************
*/

/*
*****************************************************
Checkout Template - START
*****************************************************
*/




/*
*****************************************************
Checkout Template - END
*****************************************************
*/


/*
*****************************************************
Checkout Template - htlmbn checkout V1 - START
*****************************************************
*/

body.page-id-14632 .grid-container {max-width: 900px;}

.page-id-14632 #page {background-color:white; padding: 0px 20px 0px 20px}

.page-id-14632 #right-sidebar {float:right;}

.page-id-14632 #primary {max-width:630px; display:block; margin:auto; }

.page-id-14632 .inside-right-sidebar {width:100%; }

.page-id-14632 .post-14632 {padding:40px 0px 0px 0px;}

.page-id-14632 .inside-article {padding:0px ;}

.page-id-14632 #right-sidebar ul li {
    margin-left:-30px;
  padding-left: 2rem;
  background-image: url(/images/tick-24x24.jpg);
    background-position: 0 0;
  background-size: 1.4rem 1.4rem;
  background-repeat: no-repeat;
}

/*
*****************************************************
Checkout Template - htlmbn checkout V1 - END
*****************************************************
*/



/*
*****************************************************
Add Last Modified Date To Posts - START
*****************************************************
*/
.posted-on .updated {
    display: inline-block;
}

.posted-on .updated:before {
    content: "Last updated: ";
}

time.entry-date.published {
    display: none;
}

/*
*****************************************************
Add Last Modified Date To Posts - END
*****************************************************
*/


/*
*****************************************************
Tables - START
*****************************************************
*/

.table1 td {
  
  border: 1px solid blue;
  vertical-align: top;

}

.table1 {
margin-right: 10px;
font-size:11px;
line-height: 15px;
padding-bottom:10px;
}

.table2 {
font-size:11px;
line-height: 15px;
padding-bottom:10px;
}

.table3 td
{
padding:15px; 
}

.table3 { margin-bottom: 0.5cm; }

.table3responsive td
{
padding:15px; 
}

.table3responsive { margin-bottom: 0.5cm; }


.table4 td {
     border-color: red !important;
     border-style: dashed;
     border-width: 5px;
     margin-bottom: 30px;
  padding: 20px 30px 20px 30px;
}

/*table5 affiliate disclosure*/

.table5 td {
     border-color: red;
     border-style: dashed;
     border-width: 2px;
  padding: 10px 20px 0px 20px;
}

.table5 {margin-top:10px;}



.table7 td {
     border-color: black;
     border-style: dashed;
     border-width: 5px;
     margin-bottom: 30px;
  padding: 30px 30px 0px 30px;
}

.table8 td {border: 1px solid grey; padding:5px;}
.table8 {border-collapse: collapse; margin-bottom:15px;}

.factstable {border: 2px solid #0e5fbb; margin:20px;}
.factstable th {background-color: #0e5fbb; color: white; font-weight:normal; padding:10px 20px 10px 30px; font-family: Comic Sans MS;}
.factstable td {padding:20px 20px 0px 30px; font-family: Comic Sans MS; font-size:0.8em;}




/*
*****************************************************
Tables - END
*****************************************************
*/

/*
*****************************************************
Collapseomatic plugin - START
*****************************************************
*/

.collapseomatic {display:block;}


/*remove arrow for salesletters*/
.salesletter .collapseomatic {
    background-image: none !important; padding-left:0px;
}

/*
*****************************************************
Collapseomatic plugin - END
*****************************************************
*/

/*
*****************************************************
Hidden-Category style - START
*****************************************************
*/

.category-hidden-category footer.entry-meta {display:none;}

/*
*****************************************************
Hidden-Category style - END
*****************************************************
*/

/*
*****************************************************
Space between [post date & author] and [start of content] - START
*****************************************************
*/
.entry-content {margin-top:10px !important;}
/*
*****************************************************
Space between [post date & author] and [start of content] - END
*****************************************************
*/


/*
*****************************************************
Post date & author font size - START
*****************************************************
*/
.entry-meta {font-size:0.8em !important; line-height:1.2em !important;}
/*
*****************************************************
Post date & author font size - START
*****************************************************
*/


/*
*****************************************************
Numbered list indent - START
*****************************************************
*/

ol {
     margin-left:30px;
}

/*
*****************************************************
Numbered list indent - END
*****************************************************
*/

/*
*****************************************************
Bullet indent - START
*****************************************************
*/

ol {
     margin-left:30px;
}

/*
*****************************************************
Bullet indent - END
*****************************************************
*/
ul {margin-left:30px !important;}


/*
*****************************************************
Space between bullets - START
*****************************************************
*/

.entry-content li {
     margin-bottom: 1em;
}

/*
*****************************************************
Space between bullets - END
*****************************************************
*/


.rank-math-breadcrumb {font-size:0.8em}

#recent-posts-2 li {margin-bottom:16px;}


/*
*****************************************************
Media Queries - START
*****************************************************
*/


@media only screen and (max-width: 600px) {
    
    .table3responsive td, th {
        display: block;
width:100%;
      border: none;
      padding:0px;
    }
    
    .table3responsive {
        width:100%;
      border: none;
    }

}




/*
*****************************************************
Checkout Template - START
*****************************************************
*/

.checkout h2 {font-size:1em;}
    .checkout p {font-size:0.8em ;}
    

/*
*****************************************************
Checkout Template - END
*****************************************************
*/
    

    
    
}
    
/*
*****************************************************
Media Queries - END
*****************************************************
*/


/*
*****************************************************
get rid of "Session Expired" notice bottom of page, due to Thrive Comments plugin - START
*****************************************************
*/

#wp-auth-check-wrap {display:none !important}
.wp-auth-fallback-expired {display:none !important;}

/*
*****************************************************
get rid of "Session Expired" notice bottom of page, due to Thrive Comments plugin - END
*****************************************************
*/